/*
  * Author : Mesh Creative
  * Website Name :  Modec
  * Version : 1.0
*/
/*------------------------
       Web Fonts css
 ------------------------*/
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap");
@font-face {
  font-family: 'CircularStdBook';
  src: url("../fonts/CircularStdBook.eot");
  src: url("../fonts/CircularStdBook.eot") format("embedded-opentype"), url("../fonts/CircularStdBook.woff2") format("woff2"), url("../fonts/CircularStdBook.woff") format("woff"), url("../fonts/CircularStdBook.ttf") format("truetype"), url("../fonts/CircularStdBook.svg#CircularStdBook") format("svg");
  font-weight: normal; }

@font-face {
  font-family: 'CircularStdMedium';
  src: url("../fonts/CircularStdMedium.eot");
  src: url("../fonts/CircularStdMedium.eot") format("embedded-opentype"), url("../fonts/CircularStdMedium.woff2") format("woff2"), url("../fonts/CircularStdMedium.woff") format("woff"), url("../fonts/CircularStdMedium.ttf") format("truetype"), url("../fonts/CircularStdMedium.svg#CircularStdMedium") format("svg");
  font-weight: normal; }

@font-face {
  font-family: 'CircularStdBold';
  src: url("../fonts/CircularStdBold.eot");
  src: url("../fonts/CircularStdBold.eot") format("embedded-opentype"), url("../fonts/CircularStdBold.woff2") format("woff2"), url("../fonts/CircularStdBold.woff") format("woff"), url("../fonts/CircularStdBold.ttf") format("truetype"), url("../fonts/CircularStdBold.svg#CircularStdBold") format("svg");
  font-weight: normal; }

@font-face {
  font-family: 'CircularStdBlack';
  src: url("../fonts/CircularStdBlack.eot");
  src: url("../fonts/CircularStdBlack.eot") format("embedded-opentype"), url("../fonts/CircularStdBlack.woff2") format("woff2"), url("../fonts/CircularStdBlack.woff") format("woff"), url("../fonts/CircularStdBlack.ttf") format("truetype"), url("../fonts/CircularStdBlack.svg#CircularStdBlack") format("svg");
  font-weight: normal; }

@font-face {
  font-family: 'BuckwheatTCScriptRg';
  src: url("../fonts/BuckwheatTCScriptRg.eot");
  src: url("../fonts/BuckwheatTCScriptRg.eot") format("embedded-opentype"), url("../fonts/BuckwheatTCScriptRg.woff2") format("woff2"), url("../fonts/BuckwheatTCScriptRg.woff") format("woff"), url("../fonts/BuckwheatTCScriptRg.ttf") format("truetype"), url("../fonts/BuckwheatTCScriptRg.svg#BuckwheatTCScriptRg") format("svg");
  font-weight: normal; }

@font-face {
  font-family: 'KorolevCompressedBold';
  src: url("../fonts/DeviceKorolevCompressedBold.eot");
  src: url("../fonts/DeviceKorolevCompressedBold.eot") format("embedded-opentype"), url("../fonts/DeviceKorolevCompressedBold.woff2") format("woff2"), url("../fonts/DeviceKorolevCompressedBold.woff") format("woff"), url("../fonts/DeviceKorolevCompressedBold.ttf") format("truetype"), url("../fonts/DeviceKorolevCompressedBold.svg#DeviceKorolevCompressedBold") format("svg");
  font-weight: normal; }

html, body {
  height: 100%; }

body {
  background: #fff;
  overflow-x: hidden;
  font-size: 1.2vw;
  line-height: 1.3vw;
  font-family: "Montserrat", sans-serif;
  color: #000000; }
  body.leftBarShow {
    padding-left: 6vw; }

*, ::after, ::before {
  box-sizing: border-box;
  padding: 0;
  margin: 0; }

@media (max-width: 991px) {
  * {
    scrollbar-width: none; }
    *::-webkit-scrollbar {
      /* This is the magic bit for WebKit */
      display: none; } }

body > * {
  /* Track */
  /* Handle */ }
  body > * ::-webkit-scrollbar {
    width: 4px;
    height: 4px; }
  body > * ::-webkit-scrollbar-track {
    background: #f8f8f8; }
  body > * ::-webkit-scrollbar-thumb {
    background: #cccccc; }
  body > * ::-webkit-scrollbar-thumb:window-inactive {
    background: #cccccc; }

ul, li {
  list-style: none;
  margin: 0; }

a {
  text-decoration: none;
  outline: none; }

a:hover, a:focus {
  text-decoration: none;
  outline: none; }

select {
  outline: none; }

input:focus, select:focus {
  outline: 0; }

a img {
  border: none; }

.clr {
  clear: both;
  height: 0px; }

a {
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  cursor: pointer; }

.padding-primary {
  padding: 88px 0;
  position: relative; }
  @media (max-width: 991px) {
    .padding-primary {
      padding: 70px 0; } }
  @media (max-width: 767px) {
    .padding-primary {
      padding: 40px 0; } }

h1 {
  font-size: 5vw;
  line-height: 5.1vw;
  letter-spacing: 0.6vw;
  font-weight: 600;
  margin: 0;
  text-transform: uppercase; }

h2 {
  font-size: 40px;
  line-height: 40px;
  font-weight: 700;
  margin: 0 0 24px;
  text-transform: uppercase; }

h3 {
  font-size: 32px;
  line-height: 32px;
  font-weight: 700;
  margin: 0 0 20px; }

h4 {
  font-size: 24px;
  line-height: 24px;
  font-weight: 700;
  margin: 0 0 20px; }

h5 {
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  margin: 0 0 16px; }

h6 {
  font-size: 18px;
  line-height: 24px;
  margin: 0 0 20px; }

.btn {
  -webkit-border-radius: 80px;
  -moz-border-radius: 80px;
  -ms-border-radius: 80px;
  border-radius: 80px;
  padding: 10px 38px;
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
  text-align: center;
  display: inline-block;
  box-shadow: 0 0 8px 0 rgba(26, 35, 48, 0.16) !important;
  border: 2px solid transparent;
  text-transform: uppercase; }
  .btn i {
    margin-left: 5px; }
  .btn:hover {
    cursor: pointer;
    box-shadow: none !important; }
  .btn:focus {
    outline: 0; }
  .btn.btn-primary {
    color: #17252d;
    background: #000000; }
    .btn.btn-primary:hover {
      background: #17252d;
      color: #000000;
      border-color: #000000; }
    .btn.btn-primary:focus {
      background: #17252d;
      color: #000000;
      border-color: #000000; }
  .btn.btn-primary.disabled, .btn.btn-primary:disabled {
    background-color: rgba(0, 0, 0, 0.16) !important;
    border-color: rgba(0, 0, 0, 0.16) !important;
    color: rgba(23, 37, 45, 0.56) !important;
    box-shadow: none !important;
    border: 0 !important; }
  .btn.btn-outline-primary {
    border: 2px solid #000000;
    color: #000000; }
    .btn.btn-outline-primary:hover {
      color: #ffffff;
      background: #000000; }
  .btn.btn-white {
    border: 2px solid #ffffff;
    color: #ffffff; }
    .btn.btn-white:hover {
      color: #000000;
      background: #ffffff; }
  .btn.btn-links {
    padding: 0;
    color: #000000;
    font-weight: 700;
    text-transform: none;
    box-shadow: none !important;
    border-radius: 0;
    display: flex;
    align-items: center; }
    .btn.btn-links i {
      font-size: 24px;
      display: inline-block !important; }
    .btn.btn-links:hover i {
      margin-left: 10px; }
  .btn.btn-outline-secondary {
    width: 100%;
    display: block;
    background: transparent;
    font-weight: 400;
    font-size: 13px;
    text-transform: uppercase;
    color: red;
    border: 1px solid red; }
    .btn.btn-outline-secondary:hover {
      background: red;
      color: #ffffff; }
  @media (min-width: 991px) {
    .btn {
      font-size: 18px;
      padding: 18px 44px;
      letter-spacing: 1.44px; }
      .btn.btn-links {
        letter-spacing: inherit; } }
  @media (max-width: 767px) {
    .btn {
      font-weight: 500;
      padding: 10px 32px; } }

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
  background: #17252d;
  color: #000000;
  border-color: #000000; }

@media (min-width: 1200px) {
  .container {
    max-width: 1310px; } }

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 6vw;
  height: 100vh;
  z-index: 99;
  padding: 40px 0;
  background-color: #17252d;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s; }

body.menu-in header {
  background: transparent; }

.menu-icon {
  width: 3vw;
  position: absolute;
  bottom: 2vw;
  left: 1.5vw;
  z-index: 99999;
  color: #ffffff !important; }
  .menu-icon img {
    width: 100%; }

.project__logo {
  height: 3.8vw;
  position: absolute;
  top: 8vw;
  left: -5vw;
  z-index: 99999;
  transform: rotate(-90deg); }
  .project__logo img {
    height: 100%; }
  .project__logo.sofec_logo_bottom {
    height: 2.8vw; }
  .project__logo.shape_logo_bottom {
    left: -4vw;
    top: 7vw; }

.close__menu {
  width: 6vw;
  position: absolute;
  bottom: 2vw;
  right: 2vw;
  z-index: 99999; }
  .close__menu img {
    width: 100%; }

.home__icon {
  width: 6vw;
  position: absolute;
  bottom: 2vw;
  right: 10vw;
  z-index: 99999; }
  .home__icon img {
    width: 100%; }

.menu {
  width: 30vw; }
  .menu li {
    padding: 2vw 0;
    position: relative; }
    .menu li a {
      display: block; }
    .menu li img {
      width: 100%; }
    .menu li:after {
      width: 9vw;
      height: .01vw;
      background-color: rgba(255, 255, 255, 0.2);
      position: absolute;
      left: 0;
      bottom: 0;
      content: ""; }
    .menu li:nth-child(2) {
      padding: 3.50vw 0; }
      .menu li:nth-child(2) img {
        width: 80%; }
    .menu li:nth-child(3) img {
      width: 86%; }

.main__menu {
  position: fixed;
  width: 100%;
  z-index: 999;
  height: 100%;
  top: 0%;
  background-image: linear-gradient(to bottom, #334c59, #17252d);
  left: -100%;
  margin: 0;
  padding: 0 15vw; }

body.menu-in {
  overflow: hidden; }

body.menu-in .main__menu {
  left: 0;
  animation: move 2s; }

@keyframes move {
  0% {
    left: -100%; }
  40% {
    left: -90%; }
  100% {
    left: 0%; } }

iframe_events {
  display: none !important; }

/* LP page css */
.videojs-background-wrap {
  overflow: hidden;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  display: none; }
  @media (min-width: 991px) {
    .videojs-background-wrap {
      display: block; } }

.project_list_logos {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 15vh; }
  .project_list_logos li {
    padding: 0 5vw;
    width: 33.33%; }
    .project_list_logos li a {
      display: block; }
    .project_list_logos li:nth-child(2) a {
      padding: 0 2.5vw; }
    .project_list_logos li img {
      width: 100%; }

.main_page {
  width: 100%;
  height: 100vh;
  background: #17252d url(../images/modec_page_bg_2.jpg) 50% 50% no-repeat;
  object-fit: cover;
  background-size: cover; }

.modec_enter {
  position: absolute;
  right: 2vw;
  bottom: 2vw;
  z-index: 99;
  width: 9vw;
  height: 9vw;
  border-radius: 100%;
  background: rgba(0, 0, 0, 0.2); }
  .modec_enter img {
    width: 70%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-180deg); }
  .modec_enter.left {
    left: 2vw;
    right: inherit; }

.modec_project_boxes_sec {
  width: 100%;
  height: 100vh;
  background: #17252d url(../images/modec_page_bg_2.jpg) 50% 50% no-repeat;
  object-fit: cover;
  background-size: cover; }
  .modec_project_boxes_sec.sofec_project_boxes_sec {
    background: #17252d url(../images/sofec-mainbackground-img.jpg) 50% 50% no-repeat;
    object-fit: cover;
    background-size: cover; }
    .modec_project_boxes_sec.sofec_project_boxes_sec .modec_project_boxes li {
      width: 60%; }
      .modec_project_boxes_sec.sofec_project_boxes_sec .modec_project_boxes li a {
        height: 100vh;
        border-bottom: 0; }
      .modec_project_boxes_sec.sofec_project_boxes_sec .modec_project_boxes li:first-child {
        width: 40%; }
  .modec_project_boxes_sec.shape_project_boxes_sec {
    background: #17252d url(../images/shape-backgroundimg2.jpg) 50% 50% no-repeat;
    object-fit: cover;
    background-size: cover; }
    .modec_project_boxes_sec.shape_project_boxes_sec .modec_project_boxes li {
      width: 50%; }
      .modec_project_boxes_sec.shape_project_boxes_sec .modec_project_boxes li a {
        background: rgba(0, 0, 0, 0.5);
        height: 100vh;
        border-bottom: 0; }
      .modec_project_boxes_sec.shape_project_boxes_sec .modec_project_boxes li:first-child {
        width: 50%; }
        .modec_project_boxes_sec.shape_project_boxes_sec .modec_project_boxes li:first-child a {
          background: rgba(0, 0, 0, 0.7); }
    .modec_project_boxes_sec.shape_project_boxes_sec .modec_project_boxes.TwoRow li {
      width: 100%; }
      .modec_project_boxes_sec.shape_project_boxes_sec .modec_project_boxes.TwoRow li:first-child {
        width: 100%; }
      .modec_project_boxes_sec.shape_project_boxes_sec .modec_project_boxes.TwoRow li a {
        background: rgba(0, 0, 0, 0.5); }

.modec_project_boxes li {
  width: 38%; }
  .modec_project_boxes li:last-child a {
    border-right: 0; }
  .modec_project_boxes li:nth-child(2) a {
    background: rgba(0, 0, 0, 0.55); }
  .modec_project_boxes li a {
    display: block;
    height: 45vh;
    background: rgba(0, 0, 0, 0.65);
    position: relative;
    border-right: 1px solid rgba(255, 255, 255, 0.2);
    border-bottom: 1px solid rgba(255, 255, 255, 0.2); }
    .modec_project_boxes li a span {
      padding: 1vw;
      display: block;
      position: absolute;
      left: 0;
      bottom: 0;
      color: #ffffff;
      font-size: 1.5vw;
      letter-spacing: .2vw;
      text-transform: uppercase; }
  .modec_project_boxes li:first-child {
    width: 24%; }

.modec_project_boxes.TwoRow li {
  width: 25%; }
  .modec_project_boxes.TwoRow li a {
    height: 55vh;
    border-bottom: 0; }
  .modec_project_boxes.TwoRow li:first-child {
    width: 35%; }
  .modec_project_boxes.TwoRow li.modec_last {
    width: 40%; }

.overlay {
  position: relative; }
  .overlay:before {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.85);
    position: absolute;
    left: 0;
    right: 0;
    content: ""; }

.page__content__over {
  position: relative;
  z-index: 1; }

.page__title {
  padding: 0 0 0 2vw;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2); }
  .page__title h1 {
    color: #ffffff; }

.back__icon {
  padding: 2.5vw;
  border-left: 1px solid rgba(255, 255, 255, 0.2); }
  .back__icon img {
    width: 4.7vw; }
  .back__icon.bottom {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 2;
    border-left: 0;
    padding: 1.5vw; }
    .back__icon.bottom img {
      width: 3.5vw; }

.photos_list {
  width: 100%;
  padding: 0 4vw 0;
  max-height: 70vh;
  overflow: hidden;
  overflow-y: auto;
  margin-top: 4vw;
  /* &.brochures_list {
        padding: 0 20%;
        li {
            width: 50%;
            padding: 0 3vw;
        }
    }*/ }
  .photos_list li {
    width: 25%;
    padding: 0 2vw;
    margin-bottom: 2vw;
    text-align: center; }
    .photos_list li span {
      color: #ffffff; }
    .photos_list li a {
      display: block;
      text-align: center; }
      .photos_list li a img {
        width: 100%;
        margin-bottom: 1.2vw;
        border: 1px solid rgba(255, 255, 255, 0.2); }
      .photos_list li a span {
        color: #ffffff; }
  .photos_list.shape_video_list {
    padding: 0 20%; }
    .photos_list.shape_video_list li {
      width: 100%;
      padding: 0 3vw; }
  .photos_list.shape_links_list li {
    width: 33.33%;
    padding: 0 3vw; }
  .photos_list.modec__photos li a {
    position: relative;
    height: 20vh;
    margin-bottom: 1.2vw;
    display: block;
    overflow: hidden;
    border: 1px solid rgba(255, 255, 255, 0.2); }
    .photos_list.modec__photos li a img {
      object-fit: cover;
      margin: 0;
      height: 100%;
      border: 0; }

.carousel__button {
  width: 2.2vw;
  height: 2.2vw; }

.presentation__box {
  padding: 2vw 14vw; }

.presentation__box__inner {
  width: 100%;
  position: relative; }

.presentation__box__over {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2; }

.presentation__slide {
  position: absolute;
  z-index: 2; }
  .presentation__slide.slide1 {
    top: 3vw;
    right: 8vw;
    height: 4vw;
    width: 18vw; }
  .presentation__slide.slide2 {
    top: 10vw;
    right: 6vw;
    height: 5.2vw;
    width: 18vw; }
  .presentation__slide.slide3 {
    top: 17.7vw;
    right: 5.5vw;
    height: 4vw;
    width: 18vw; }
  .presentation__slide.slide4 {
    bottom: 7.2vw;
    right: 7vw;
    height: 2.5vw;
    width: 16vw; }
  .presentation__slide.slide5 {
    top: 15.2vw;
    left: 9vw;
    height: 3.5vw;
    width: 12vw; }
  .presentation__slide.slide6 {
    top: 22.2vw;
    left: 6vw;
    height: 4.5vw;
    width: 16vw; }
  .presentation__slide.slide7 {
    bottom: 2.2vw;
    left: 5vw;
    height: 2.5vw;
    width: 15vw; }

.presentation__home {
  position: absolute;
  top: 0.2vw;
  right: 1.4vw;
  width: 5vw;
  height: 5vw;
  z-index: 2; }

.pdm2 {
  position: absolute;
  bottom: 1vw;
  right: 1.2vw;
  width: 17.2vw;
  height: 10vw;
  z-index: 2; }

.fancybox__content {
  padding: 15px !important; }
